html, body {
  margin:0;
  padding:0;
  height:100%;
  width:100%;
  
	
}
td.fill {
	background: url(../menuimages/Display-LogoFill.gif);
  background-repeat: repeat;
  width: 100%;
	height: 100%;
	z-index: 1;
}
.body
{
	background-color:#ffffff;
	margin:0; 
	padding:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}
.errorMsg {
        font-family: Arial, sans-serif; 
        font-size: 14px; 
		color:red; 
		font-weight: bold;
}
.mouse
{
	cursor:pointer;
	text-decoration: none;
	color:black;
}
.loading{
	background: url("../images/loading.gif") 50% 200px;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.white {
  background: url("../images/white.jpg");
  background-repeat: repeat;
  width: 100%;
  height: 68%;
  z-index: 1;
  text-align: center;
}

td.journalHeader {
	background-color: #AAAAAA;
	color: #3A3094;
	font-size: 14px;
	font-style: none;
	padding-left: 10px;
}
td.context {
	background-color: #F8F8F8;
	font-size: 15px;
	padding-left: 0px;
	color: #000000;
	font-weight:normal;
}
table.searchResult {
	width: 90%;
	border: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 5px;
	spacing-bottom:0px;
	spacing-top:0px;
	spacing-left:0px;
	spacing-right:0px;
}
td.pageHeader {
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	font-style: none;
	padding-left: 0px;
	color: #000000;
	
}

td.titleheaderCh1 {
	padding-left: 22px ;
  text-indent: -22px ;
}

.pagecount {
text-align:  right;
}
.JournalTitle
{
	color: #E9E9EB;
	font-size: 13px;
	font-weight: bold;
}
.PrevNext
{
	color: #F4F4F5;
	font-size: 13px;
	font-weight: bold;
}

table#site_info{
	clear:both;
	position:absolute;
	width:100%;
	color: gray;
	font-size: 10px;
}

.pageDropDown {
  z-index: 1000;
}